Package com.google.cloud.spanner.jdbc

# Class SpannerPool

java.lang.Object
com.google.cloud.spanner.jdbc.SpannerPool

@Deprecated public class SpannerPool extends Object
Deprecated.

See Also:
  - `SpannerPool`

## Method Summary

Modifier and Type
Method
Description
`static void`
`closeSpannerPool()`
Deprecated.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### closeSpannerPool

@Deprecated public static void closeSpannerPool()
Deprecated.

See Also:
  - `SpannerPool.closeSpannerPool()`